﻿
.floozy {
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 20%;
	z-index: 1;
}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns,.fusion-footer-widget-column .row{margin-left:0;margin-right:0}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column{padding-left:3px;padding-right:3px;padding-bottom:3px}
.fusion-footer-widget-area ul.fusion-carousel-holder li a,.fusion-footer-widget-area ul.fusion-checklist li a,.fusion-footer-widget-column .flexslider a{border:0;padding:0}
.fusion-footer-widget-column{margin-bottom:50px}
.fusion-footer-widget-column:last-child{margin-bottom:0}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-content-centered{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.fusion-layout-column .fusion-column-content-centered .fusion-column-content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;max-width:100%}


.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}

	#content {
		padding-top: 50px;
	}




.tf-business-template #content,
.two-column-blog #content,
.portfolio_page #content,
.about_us #content,
.team #content {
	padding: 0;
}

.portfolio_page #content {
	margin: 1px 0;
}

.elementor-template-full-width #content,
.elementor-page #content,
.siteorigin-panels.full-width-layout #content {
	padding: 0;
}


.home #content #main .widget_media_gallery .widget-title {
	text-align: center;
	margin: 40px 30px 20px;
}

.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text {
	width: auto;
}
.l-corporate-footer .l-corporate-footer-logo-copyrights-wrapper .l-corporate-footer-logo-copyrights .l-corporate-footer-copyright{display:table-cell;width:50%;vertical-align:middle;text-align:right;font-size:14px;font-size:.875rem;line-height:24px}
.l-corporate-footer-copyright{font-family:'Open Sans',sans-serif}

.logo {
    margin: 50px 0;
    margin-bottom: 25px;
    padding-left: 15px;
    height: 50px;
    position: absolute;
    top: 0;
    transition: 0.7s all ease;
    -webkit-transition: 0.7s all ease;
    -moz-transition: 0.7s all ease;
}

.affix .logo {
    margin: 25px 0;
}




.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {

text-transform: none;}


.template-page .big-preview{
display:block;
padding:0 0 10px 131px;
text-align: center;
}


.html_modern-blog #top .template-page .big-preview{
	margin-top:0;
}





.template-page .template-blog .entry-content-wrapper h1, .template-page .template-blog .entry-content-wrapper h2{
text-transform: none;
letter-spacing: 0;
}


#top #main .avia-section .template-page{
width:100%;
border:none;
margin-left: auto;
padding-left: 0;
margin-right: auto;
}


.avia-section .template-page .entry-content-wrapper{
padding-right:0;
}


.wrap_inner{
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
.more-link{text-align:right;}

  .home-widgets .page-content .woo-image.aligncenter {
    margin: 0 auto 2.618em;
  }

  .home-widgets .page-content .woo-image.alignleft {
    margin-right: 2.618em;
    float: left;
  }

  .home-widgets .page-content .woo-image.alignright {
    margin-left: 2.618em;
    float: right;
  }


img.woo-image.thumbnail.alignleft {
width:150px;
}


#header, #content, #footer, .widget { overflow: hidden; }

.popup__callback__modal.success .popup__callback__modal-header:before,
.popup__callback__modal.success .popup__callback__modal-header p,
.popup__callback__modal.success .popup__callback__modal-body{
  display: none!important;
}


.popup__callback__modal.success .popup__callback__modal-header{
  height: 0;
  padding: 0;
}


.logo {
  margin: 5px 0;
  display: inline-block;
}

.logo a.brand {
  display: block;
  line-height: 1em;
  text-align: left;
  font-size: 32px;
  font-weight: 900;
}

.logo a.brand img {
  width: auto;
  max-height: 80px;
}

.logo a.brand:link,
.logo a.brand:visited {
  color: #444444;
}

.logo p {
  padding: 0;
  margin: 0;
  color: #555555;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h3,h3{font-size:1.75rem}
.footer .widget-columns .h3{font-family:montserrat;font-weight:700;font-size:21px;font-size:1.3125rem;margin-bottom:10px}
.sidebar .widget .h3{font-size:20px;font-size:1.25rem;font-family:montserrat;font-weight:700;border-bottom:1px solid #a8a8a6;padding-bottom:10px}
.sidebar .widget .h3 .fa{display:none}
 .mk-imagebox-item .item-button a { display:block; font-size:14px; letter-spacing:1px; padding:20px; text-align:center; transition:all 0.2s ease-out; }
 #imagebox-item-3 .item-button a {background-color:#ea9023;color:#ffffff;}
 #imagebox-item-3 .item-button a:hover{background-color:rgba(234,144,35,0.65);}
 #imagebox-item-4 .item-button a {background-color:#ea9023;color:#ffffff;}
 #imagebox-item-4 .item-button a:hover{background-color:rgba(234,144,35,0.65);}
 #imagebox-item-5 .item-button a {background-color:#ea9023;color:#ffffff;}
 #imagebox-item-5 .item-button a:hover{background-color:rgba(234,144,35,0.65);}
